@import 'breakpoints';
@import 'variables';

// https://ionicframework.com/docs/api/content
.main-content {
  --background: var(--ion-background-color);
  // --padding-bottom: 25px;

  .content-wrapper {
    height: 100%;
    width: 100%;
    overflow-y: auto;
  }
}

.main-menu {
  --side-width: 0;
  --background: var(--ion-foreground-color);
  outline: none;

  &.menu-hidden {
    --side-min-width: 0;
    --border: 0;
  }
}

.footer-spacer {
  padding: 2.5px 0;
}

@media (max-width: map-get($grid-breakpoints, 'xxxl')) {
}
@media (max-width: map-get($grid-breakpoints, 'xl')) {
}
@media (max-width: map-get($grid-breakpoints, 'lg')) {
}
@media (max-width: map-get($grid-breakpoints, 'md')) {
}
@media (max-width: map-get($grid-breakpoints, 'sm')) {
}
@media (max-width: map-get($grid-breakpoints, 'is')) {
}
@media (max-width: map-get($grid-breakpoints, 'xs')) {
}